body {
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	font-size:16px;
	color:#111;
	background: transparent;
}	
html { 
			background:#fff url() no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}

		
		img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1600px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
			z-index:-2;
		}
		
		@media screen and (max-width: 1600px){
			img.bg {
				left: 50%;
				margin-left: -800px; }
		}
.navbar-brand{padding:0 5px;}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-brand>img{display:block}
.navbar-toggle{margin-top:0;margin-right:0px;margin-bottom:0;border:0 solid transparent;border-radius:0}
.navbar-toggle{padding:15px 15px 9px 15px !important;border-left:1px solid #777777}
.navbar-toggle .icon-bar{display:block;width:30px;height:2px;border-radius:0}
.navbar-toggle .icon-bar+.icon-bar{margin-bottom:-4px}
.navbar-toggle .icon-bar-text{
	color:#222;
	font-size:12px;
	line-height:14px;
	text-align:center;
}
.navbar-toggle .icon-bar+.icon-bar-text{margin-top:4px;margin-bottom:0;}

@media (max-width:767px){
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#eee;}
}
h1, h2, h3, h4, h5 {
	font-weight: 400;
	letter-spacing:2px;
}
.h2,h2{line-height:39.6px;}
h1, h2 {text-shadow: 0px 1px 3px rgba(0,0,0,0.2);}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{color:#444}
a{color: #3d5894;font-weight:400;}
a:focus,a:hover{color: #1d3874;text-decoration:none}
hr{border-top:1px solid #aaa}
hr.thin {
  margin: 8px 0;
  border-top: 1px solid #ee3322;
}
hr.thin-dark {
  margin: 8px 0;
  border-top: 1px solid #660000;
}
hr.thin-white {
  margin: 0;
  border-top: 1px solid #ffffff;
}
hr.thin-yellow {
  margin: 0 0 12px;
  border-top: 1px solid #FBB040;
}
hr.yellow {
  margin: 0 0 22px;
  border-top: 1px solid #FBB040;
}
.red {color:#ee3322;}
.yellow {
	color: #FBB040;
}
.veltBullet {
	margin-left: -8px;
	margin-right: 2px;
	width:6px;
}
#VeltHome, #VeltServices {
	font-size:125%;
	padding-top:1.5em;
}
#VeltHome {
	background-color:#d5d9dD;
}
#VeltServices {
	background-color:#e5e9eD;
}
#VeltHome .insideHome, #VeltServices .insideServices {
	color:#25292d;
	margin:0 auto 0;
	padding:1.2em 0;
}
#Velt1 {color:#FFF;
	padding:1.8em 0;
	background-color:#25292D;
  border-bottom: 0 solid #ee3322;
  background-image: -webkit-linear-gradient(top, rgba(53,57,61,1), rgba(0,0,0,1));
  background-image:    -moz-linear-gradient(top, rgba(53,57,61,1), rgba(0,0,0,1));
  background-image:     -ms-linear-gradient(top, rgba(53,57,61,1), rgba(0,0,0,1));
  background-image:      -o-linear-gradient(top, rgba(53,57,61,1), rgba(0,0,0,1));
}
#velt-player {
   margin: 30px auto 30px;
   max-width: 1140px;
}
.caption-tiny {
	margin-top:-30px;
	font-size:13px;
}
@media (min-width:768px){
	#Velt1 h1 {	
	font-size:60px;
	line-height:50px;
}
}
#Velt2 {
	font-size:125%;
	padding:1.8em 0;
	background-color:#f6f9fd;
	border-bottom: 0 solid #000;
}
#Velt3 {color:#FFF;	
	font-size:130%;
	padding:1.8em 0 0.5em;
	margin-bottom:-3em;
			background: url(/img/bg/1600/bg-velt1.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
#Velt3 .inside3 {color:#25292d;
	margin:4em auto 0;
	padding:0.4em 0;
	border-bottom: 1px solid #111;
	background: url(/img/bg/bg-light-90.png) repeat center center; 
}
#Velt3a {color:#FFF;	
	font-size:130%;
	padding:1.8em 0 0;
	margin-bottom:0;
}
#Velt3a .inside3a {color:#25292d;
	margin:4em auto 0;
	padding:0.4em 0;
	border-bottom: 0 solid #111;
	background: url(/img/bg/bg-light-90.png) repeat center center; 
}
#Velt5 {
	font-size:125%;
	padding:1.8em 0;
	background-color:#fff;
}
#Velt6 {color:#FFF;
	font-size:130%;
	padding-top:4em;
			background:#fff url(/img/bg/1600/bg-velt6.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
#Velt6 .inside6 {color:#25292d;
	margin:4em auto 0;
	padding:1.2em 0;
	background: url(/img/bg/bg-light-80.png) repeat center center; 
}
#Velt7 {color:#FFF;
	font-size:130%;
	padding-top:4em;
			background:#fff url(/img/bg/1600/bg-velt7.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
#Velt7 .inside7 {color:#25292d;
	margin:4em auto 0;
	padding:1.2em 0;
	background: url(/img/bg/bg-light-70.png) repeat center center; 
}
#Velt9 {
	font-size:110%;
	padding-top:6em;
	padding-bottom:4em;
	background-color:#fff;
}
#Velt9 .inside9 {
	margin:8em auto 0; 
}
#Velt10 {
	color:#FFF;
	font-size:115%;
	padding-top:6em;
	padding-bottom:12em;
	margin-bottom:-3em;
	background-color:#45494d;
}
#ContactVelt {
	color:#25292d;	
	padding-top:8em;
	margin-bottom:-3em;
	background-color:#e5e9ed;
}
#ContactVelt .insideContactVelt {color:#05090d;
	margin:12em auto 0;
	padding:6em 0;
	border-bottom: 0 solid #111;
	background: url(/img/bg/bg-light-50.png) repeat center center; 
}
.shadow {
    position: relative;
	width:100%;
}
.shadow:after {
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.8);
    height: 8px;
    bottom: 0;
    z-index: -1;
    left: 15px;
    right: 15px;
    -webkit-border-radius: 100px / 10px;
    -moz-border-radius: 100px / 10px;
    border-radius: 100px / 10px;
}
footer {
	padding: 2em 0;
	margin-top:3em;
	border-top: 0 dotted #eeeeee;
	text-align:center;
	background-color: rgba(255,255,255,1);
}
.help-block {color: #900;}

@media (max-width:767px){
.well-dark {font-size:115%;}
.well-light {font-size:115%;}
blockquote{padding:10px 0;margin:0 0 0;font-size:115%;border-left:0 solid #eee}
#velt-player { margin: 25px auto 30px;}
#VeltHome, #VeltServices {
	font-size:110%;
	padding-top:2.5em;}
#VeltHome .insideHome, #VeltServices .insideServices  {
	margin:0 auto 0;
	padding:1em 0;
}
#Velt1 {
	padding:1em 0;
}
#Velt2 {
	font-size:110%;
	padding:1em 0;
}
#Velt3 {
	font-size:115%;
	padding-top:1em 0 0.5em;
}
#Velt3 .inside3 {
	margin:2em auto 0;
	padding:.3em 0;
	border-bottom: 1px solid #111;
}
#Velt3a {
	font-size:115%;
	padding-top:1em 0 0.5em;
}
#Velt3a .inside3a {
	margin:2em auto 0;
	padding:.3em 0;
	border-bottom: 0 solid #111;
}
#Velt5{
	font-size:110%;
	padding:1em 0;
}
#Velt6 {
	font-size:115%;
	padding-top:2em;
}
#Velt6 .inside6 {
	margin:2em auto 0;
	padding:1em 0;
}
#Velt7 {
	font-size:115%;
	padding-top:2em;
}
#Velt7 .inside7 {
	margin:2em auto 0;
	padding:1em 0;
}
#Velt9 {
	font-size:106%;
	padding:4em 0 1em;
}
#Velt9 .inside9 {
	margin:4em auto 0; 
}
#Velt10 {
	font-size:115%;
	padding:4em 0 1em;
}
#ContactVelt {	
	padding-top:4em;
}
#ContactVelt .insideContactVelt {
	margin:2em auto 0;
	padding:1em 0;
}
}
